<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid
        android:color="#08153E" />

    <corners
        android:radius="50dp" />

    <stroke android:color="#DFC5C3C3"
        android:width="0.2px"/>

</shape>